{
	Init[ (s)
	{
		SetName(206);
		SetShortName(206);
		SetItemDescription(207);

		SetArmorValue(6);
		SetArmorType(2);
		SetCost(160);
		SetMarketValue(56);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
